【Flash】今日からActionScriptを勉強しようと思うのですが、ActionScript3.0と2.0の違いが大きいような情報をよく見ます。


まったくの知識ゼロなのですが、とりあえずActionScript2.0を勉強して大丈夫でしょうか?
ベースになるものは通用するものなのでしょうか?

それか、いまからであれば3.0ベースのほうがよさそうでしょうか?(まだあまり参考本無いですが。。)

アドバイスお願いします。

回答の条件
  • 1人2回まで
  • 登録:2007/06/21 01:33:15
  • 終了:2007/06/28 01:35:03

回答(1件)

id:kazuki14 No.1

kazuki14回答回数1ベストアンサー獲得回数02007/06/21 11:02:05

ポイント60pt

個人的にはActionScript3.0を薦めます。

確かにActionScript3.0の参考書は少ないですが、

公式に良質なドキュメントがあるので問題はないと思います。


http://www.adobe.com/support/documentation/jp/flex/

にドキュメントがまとめられています。

特に「ActionScript 3.0のプログラミング」がオススメです。


ただ端折られている部分もあるので、

自分で調べることも必要そうですが。

とりあえず自分はそんな入り方でした。


学びやすさから2.0から入って、3.0にステップアップする…

には変更点が多いし、変な癖が付かないでいいんじゃないでしょうか。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません